/* buttons */

.btn-primary, .btn-secondary, .btn-brand-color{
     border-radius: 42px;
}	 
.home-hero-content .btn-primary {
	padding: 8px 22px 8px 22px;
	text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.4);
	
}

/* home */
.home-hero-wrapper .hero-content-wrapper .hero-content{
	height:91vh;	
}
.home-hero-wrapper .slider-caption{	
	margin-top: 75vh;
}

/* nav */
body.page .nav-wrapper #header #nav-main ul li {
    margin-left: 1.9rem;
}